<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmCopyTreeOptions Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmCopyTreeOptions Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmCopyTreeOptions members.

# Public Fields

| Name | Description
--- | --- | ---
| mbIncludeDrawings | Whether to include drawings in the copy.
| mbsPrefix | Prefix to append to copied file names.
| mbsSuffix | Suffix to append to copied file names.
| mbUseLatestVersion | Whether to copy the latest versions of files.

Top

# See Also

####

EdmCopyTreeOptions Structure
EPDM.Interop.epdm Namespace